/* 26310 Fix issue menu mobile red color in sales button */
#main-menu ul[role="menu"]:nth-child(2) li:nth-child(1) {
    background: red;
}

/* 26306 issue internet explorer menu cross */
.desktop .col.larger.HeaderMobileSearch-panel {
    max-height: 45px !important;
    /* Fix header moving down when autocomplete appears in IE */
    min-height: 0 !important;
}

/* Fix autocomplete moving to the left in IE */
@media (max-width: 1028px) {
    .results-es {
        left: auto !important;
    }
}

/*begin fix error message top show */
#alert-wrapper {
    z-index: 9999;
}
/*end error message top show*/

/*hide add to cart products only colorama*/
.hide-cart-bottom #pdp-add-to-cart-bottom{
    display:none !important;
}
/*end hide add to cart products only colorama*/

.m-header-main .col.larger {
    border-left: 0px !important;
}

#top-message-bar .close {
    display: none !important;
}

/** BI style change **/
div#search-result {
    z-index: 9;
}

.pagination-container {
    margin: 0 auto;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
}

#search-result-top .wrapper .title h2:nth-child(3) span {
    color: white !important;
    font-size: 19px;
    font-weight: 200;
    font-style: italic;
}


#search-result-top .wrapper .title h2:nth-child(3) {
    font-weight: bold !important;
}

.wrapper .title .es-bad-search {
    color: white !important;
    font-size: 19px !important;
    font-weight: 200 !important;
    font-style: italic;
}

.explication-badsearch {
    font-size: 19px;
    font-weight: 200;
    font-style: italic;
    color: white;
    margin-top: 11px;
}

/** FLAG HIDE **/

.list-reset li.navigation__footer__entry:first-child {
    display: none;
}


.product-price-and-button .dkt-price__info-addon {
    font-size: 20px;
}

.dkt-product__infos-wrapper .dkt-price__info-addon,
.info-price.dt .dkt-price__info-addon {
    font-size: 13px;
}

.dkt-product__sticker__wrapper {
    transform: rotate(0);
}

.es-modalv2 {
    position: absolute;
}

.es-modalv2 .modalv2__overlay {
    z-index: -1;
}

.es-modalv2 .es-modalv2-container {
    position: relative;
    z-index: 999;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    background: #fff
}

.es-modalv2 .close {
    cursor: pointer;
    position: absolute;
    color: #0082C3;
    opacity: 1;
    padding: 10px;
    font-size: 30px;
    right: 0px;
    z-index: 9;
}

.es-modalv2 .close:hover {
    color: white;
    background: #0082C3;
}

.es-sizes__size {
    padding: 10px;
    display: block !important
}

.es-sizes__size .cta {
    width: 100%;
    margin-bottom: 0;
}


/****** BUSCADOR INTERNO ORACLE *****/
.dkt-price__infos.dkt-price__info-addon {
    font-size: 11px;
}

.dkt-price--promo .dkt-price__cartridge {
    margin-top: 0 !important;
}

/* Hide Search and Help Pictos from header when 800px*/

#container-header {
    margin-bottom: 45px;
}

#header-help {
    display: table-cell;
}

#header-my-card {
    padding-left: 0;
}

#dropdown-find-store .text {
    display: block;

}

#dropdown-account .text {
    display: block;
}

#dropdown-find-store .dkti-store {
    top: 0px;
}

#dropdown-account .icon-user {
    top: 0px;
}

@media(max-width: 800px) {
    #header .col.l-member-area {
        display: table;
    }

    .HeaderMobileSearch {
        display: none;
    }

    #header-help {
        display: none;
    }

    #header-my-cart {
        padding-left: 15px;
    }

    .l-member-area ul:not(.logout-confirmation__list) .l-nav-link {
        height: 50px !important;
        top: 0 !important;
        transform: unset !important;

    }

    .l-member-area ul li {
        float: unset !important;
    }

    #dropdown-account .text {
        top: -2px;
    }

    .m-header-main .col.col-logo {
        text-align: left !important;
    }

    .HeaderMobileSearch-opened .m-header-main .m-header-main-inner .col.larger {
        display: block;
        height: 45px;
    }

    .HeaderMobileSearch-panel {
        position: absolute;
    }

    #main-container {
        margin-top: 45px;
    }

    .m-header-main .col.col-logo .m-logo.zn {
        margin-left: 0 !important;
    }

    #js-navigation-button {
        border-right: none;
    }

    .l-member-area ul:not(.logout-confirmation__list) .l-nav-link.dropdown-find-store+.change-store {
        bottom: -14px;
    }
}

@media(max-width: 320px) {
    #dropdown-find-store .text {
        display: none;

    }

    #dropdown-account .text {
        display: none;
    }

    #dropdown-find-store .dkti-store {
        top: 8px;
    }

    #dropdown-account .icon-user {
        top: 7px;
    }
}

@media(max-width: 480px) {
    .l-member-area ul:not(.logout-confirmation__list) .l-nav-link {
        min-width: 40px;
    }
}

/***** STICKER STYLE IN CATEGORY PAGE AND PRODUCT PAGE *****/
.dkt-product__sticker__wrapper {
    transform: rotate(0);
}


@media(max-width:800px) {

    /***** HIDE PRODUCT PAGE ARROW IN MOBILE VERSION *****/
    .product-page>.m-breadcrumbs .breadcrumbs .parent {
        display: none !important;
    }

    /** Force background white in landing page **/
    #main-container .container-fluid.container-floor {
        background: white !important;
        margin-top: 71px;
    }
}

.dkt-product__sticker__wrapper--wide:before,
.dkt-product__sticker__wrapper--wide:after {
    width: 0;
}

.dkt-product__sticker__wrapper--wide:before,
.dkt-product__sticker__wrapper--wide:after {
    width: 0;
}

/***** SEARCH ENGINE DISPLAYED *****/

#my-map {
    min-height: 80vh !important;
}

#top-message-bar {
    z-index: 2;
    background-color: #E20C18 !important;
    font-weight: bold;
    color: white;
    text-transform: none;
    cursor: pointer;
    font-size: 14px !important;
    display: flex !important;
    justify-content: center !important;
}

#top-message-bar .close {
    top: 3px !important;
}

#top-message-bar .icon-arrow1-r {
    margin-left: 2px;
}

#top-message-bar .icon-arrow1-r:before {
    vertical-align: middle;
}

#top-message-bar .text {
    padding: 10px !important;
}

.libelle__regular {
    font-weight: normal !important;
}

.libelle__underline {
    text-decoration: underline;
}

.libelle__bold {
    font-weight: bold !important;
}

.libelle__light {
    font-weight: 300 !important;
}

@media(max-width: 800px) {

    #top-message-bar {
        font-size: 12px !important;
    }

    #top-message-bar .close {
        top: 2px !important;
    }

    .HeaderMobileSearch-opened {
        overflow: unset;
    }

    #rsp {
        padding: 0 !important;
    }

    .HeaderMobileSearch-opened .m-header-main .m-header-main-inner .col.larger {
        display: block !important;
        height: 45px;
    }

    .HeaderMobileSearch-opened .m-header-main .m-header-main-inner .col.larger.written {
        height: auto;
    }

    .HeaderMobileSearch-opened .HeaderMobileSearch-openPanel .triangleTop {
        display: none !important;
    }

    .HeaderMobileSearch-panel {
        border-top: 0 !important;
        overflow-y: hidden;
    }

    .l-search-form input {
        border-right: 1px solid #d4d7d9 !important;
    }

    #js-navigation-button.navigation__button {
        border-right: 0 !important;
    }

    .results-es {
        width: 100%;
    }
}

@media(max-width: 480px) {
    .l-member-area ul:not(.logout-confirmation__list) .l-nav-link {
        min-width: 40px;
    }
}

@media (max-width: 320px) {
    #top-message-bar .text {
        font-size: 12px !important;
    }
}

/** lOGOUT MESSAGE **/
.logout-confirmation__list {
    display: none;
}

/** FOCUS/OPACITY ON SEARCH BAR**/
.background-opacity-body {
    display: none;
    position: fixed;
    z-index: 9998;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.background-opacity-header {
    display: none;
    position: fixed;
    z-index: 9;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

#search-button::after {
    background: white;
}

@media(min-width: 801px) {
    .l-search-form div.search {
        top: 43px;
    }

    .product-head-sticky #header-pp .product-head {
        padding-right: 443px !important;
    }

    .product-head-sticky .product-price#current-price-container {
        text-align: right;
    }

    .product-head-sticky .product-price#current-price-container .dkt-price {
        margin-top: 0;
    }
}

/** SEARCH RESULT PERTIMM **/

#search-result-top .wrapper .left .title h2 {
    text-transform: none;
    font-weight: 200;
}

#search-result-top .wrapper .left {
    width: 100%;
}

#product-filters-top .product-sorting-bar .number {
    background-color: #0082c3;
    font-size: 16px;
    margin: 0px 5px;
}

@media (min-width: 801px) {
    #search-result-top .wrapper .left .title {
        margin-top: 25px;
    }

    #search-result-top .wrapper .title {
        margin-top: 17px;
    }

    #search-result-top {
        min-height: 250px;
    }
}

@media (max-width: 800px) {
    #search-result-top .wrapper .title {
        text-align: left;
        margin-top: 17px;
    }

    #search-result-top .wrapper {
        padding: 0px 20px 15px;
    }


    #search-result-top .wrapper .categories {
        margin-top: 5px;
    }

    .product-head-sticky #container-top .product-display__conversion-zone .product-price-and-button {
        right: auto !important;
    }
}

/******========== MENU CORE ========*******/
.alphabetical__letter {
    margin-top: 20px;
    border-bottom: solid 1px #e8e8e8;
    font-weight: bold;
    margin: 20px 40px 10px 40px;
    padding-left: 0 !important;
    color: #0082c3 !important;
}

.navigation__entry__list--default .icon-arrow1-r,
.navigation__entry__list--sublinks .icon-arrow1-r {
    opacity: 1 !important;
}

.navigation__entry__list--sublinks li:first-child {
    background-color: rgba(226, 12, 24, 1);
}

/***** LISING PAGE *****/
@media (max-width: 800px) {
    .listing-page .plp-top {
        min-height: 180px;
        height: auto;
    }

    .listing-page .plp-top__description {
        margin-top: 26px;
    }
}
